# Generated by Django 2.2.3 on 2019-09-30 11:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0032_auto_20190929_1502'),
    ]

    operations = [
        migrations.AddField(
            model_name='postsharestatus',
            name='user_campaign',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='post_share_statuses', to='cs.Users_Campaigns'),
        ),
    ]
